import 'package:reactive_forms/reactive_forms.dart';

Map<String, dynamic>? requiredFile(AbstractControl<dynamic> control) {
  return control.isNotNull && control.value?.isNotEmpty == true
      ? null
      : {'required': true};
}
